html {
  --primary_color_highlight: #ff2323;
  --primary_color_link: #dd0022;
  --primary_color_link_hover: #ff8877;
  --primary_color_dark: #aa1122;

  --secondary_color_dark: #002255;
  --secondary_color: #003377;
  --secondary_color_middle: #2277bb;
  --secondary_color_middle_light: #66bbee;
  --secondary_color_light: #ddeeff;

  --contour_color_dark: #005599;
  --contour_color_light: #aaddff;

  --white: #ffffff;

  --text_color: #474747;
  --black_button_color: #3a3a3a;
  --menu_background: #2C2D2D;
  --menu_border: #dedede;
  --footer_background: rgb(77,77,77);
  --news_background: rgb(250, 250, 250);
  --member_background: #f7f7f7;
  --member_hover_background: #efefef;

  --body_background: #fafafa;

  --primary_font: Roboto, sans-serif;
  --secondary_font: 'Roboto slab';

  --page_width: 100rem;
  --container_max: 100rem;
  --container_xl: 87.5rem;
  --container_l: 75rem;
  --container_m: 62.5rem;
  --container_s: 50rem;
  --container_xs: 36rem;
}

*[id^="c"] {
  scroll-margin-top: 4.5rem;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  position: relative;
}

body {
  font-family: var(--primary_font);
  font-size: 0.9375rem;
  line-height: 1.42857143;
  color: var(--text_color);
  background-color: var(--body_background);
  container-type: inline-size;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}

h1, h2, h3 {
  /*margin-top: 1.3125rem;*/
  margin-bottom: 0.65625rem;
}

h4, h5, h6 {
  /*margin-top: 0.65625rem;*/
  margin-bottom: 0.65625rem;
}

b, optgroup, strong {
  font-weight: 700;
}

p {
  margin: 0 0 0.65625rem;
}

a {
  color: var(--primary_color_link);
  text-decoration: none;
  background-color: transparent;
}

a:hover,
a:focus {
  color: var(--primary_color_link_hover);
  text-decoration: none;
}

a:hover,
a:active {
  outline: 0;
}

ol, ul {
  margin: 0 0 0.65625rem;
  padding-left: 1.5rem;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.625rem;
}

h4 {
  font-size: 1.1875rem;
}

@container  (max-width: 48rem) {

  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.75rem;
  }

  h3 {
    font-size: 1.375rem;
  }

  h4 {
    font-size: 1.125rem;
  }
}

@container  (max-width: 28rem) {

  h1 {
    font-size: 1.75rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  h3 {
    font-size: 1.25rem;
  }

  h4 {
    font-size: 1rem;
  }
}



.btn {
  display: inline-block;
  margin-top: 1rem;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  padding: 0.625rem 1.125rem;
  line-height: 1.42857143;
  user-select: none;
  border-radius: 0.5rem;
  box-shadow: 0.625rem 0.625rem 0.4375rem -0.625rem rgba(0, 0, 0, 0.25);
  min-width: 8.75rem;
  transition: all 0.3s ease-out;
  border: 0.0625rem solid var(--black_button_color);

  --btn-background: var(--white);
  --btn-border: var(--black_button_color);
  --btn-textcolor: var(--black_button_color);
  --btn-background-hover: var(--black_button_color);
  --btn-textcolor-hover: var(--white);

  background-color: var(--btn-background);
  border-color: var(--btn-border);
  color: var(--btn-textcolor);
}

.btn:hover,
.btn:focus {
  text-decoration: none;
  transition: all 0.3s ease-out;
  background-color: var(--btn-background-hover);
  color: var(--btn-textcolor-hover);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn[role="button"],
.btn[role="button"]:hover,
.btn[role="button"]:focus,
.btn[role="button"]:active {
  outline: none;
  outline-offset: 0;
}

.btn.btn-darkgray {
  --btn-background: var(--black_button_color);
  --btn-border: var(--black_button_color);
  --btn-textcolor: var(--white);
  --btn-background-hover: var(--white);
  --btn-textcolor-hover: var(--black_button_color);
}

.btn.btn-darkgray.btn-outline {
  --btn-background: var(--white);
  --btn-border: var(--black_button_color);
  --btn-textcolor: var(--black_button_color);
  --btn-background-hover: var(--black_button_color);
  --btn-textcolor-hover: var(--white);
}

.btn.btn-red {
  --btn-background: var(--primary_color_link);
  --btn-border: var(--primary_color_link);
  --btn-textcolor: var(--white);
  --btn-background-hover: var(--white);
  --btn-textcolor-hover: var(--primary_color_link);
}

.btn-red.btn-outline {
  --btn-background: var(--white);
  --btn-border: var(--primary_color_link);
  --btn-textcolor: var(--primary_color_link);
  --btn-background-hover: var(--primary_color_link);
  --btn-textcolor-hover: var(--white);
}

.btn.btn-blue {
  --btn-background: var(--secondary_color);
  --btn-border: var(--secondary_color);
  --btn-textcolor: var(--white);
  --btn-background-hover: var(--white);
  --btn-textcolor-hover: var(--secondary_color);
}

.btn.btn-blue.btn-outline {
  --btn-background: var(--white);
  --btn-border: var(--secondary_color);
  --btn-textcolor: var(--secondary_color);
  --btn-background-hover: var(--secondary_color);
  --btn-textcolor-hover: var(--white);
}

.outline-darkgray {
  border-color: var(--black_button_color);
  stroke: var(--black_button_color);
}

.outline-red {
  border-color: var(--primary_color_highlight);
  stroke: var(--primary_color_highlight);
}

.outline-blue {
  border-color: var(--secondary_color);
  stroke: var(--secondary_color);
}

.headlines {
  font-family: var(--secondary_font);
}

.sublines {
  margin-bottom: 1.5rem;
}

.red_highlight {
  color: var(--primary_color_highlight);
}

.blue_highlight {
  color: var(--secondary_color);
}

.white_text {
  color: #fff;
}

.white {
  color: var(--white);
}

.blue_background {
  background-color: rgb(221, 238, 255);
  padding: 1rem;
  margin: 0;
}

.primary_font {
  font-family: var(--primary_font);
}

.secondary_font {
  font-family: var(--secondary_font);
}

.gap_and_shadow {
  /*margin: 1.25rem !important;*/
  box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.05);
}

.background_white {
  background-color: var(--white);
}

.column_alignment_top {
  justify-content: flex-start;
}

.column_alignment_center {
  justify-content: center;
}

.column_alignment_bottom {
  justify-content: flex-end;
}

.container_margin_bottom_small {
  margin-bottom:  0.875rem;
}

.container_margin_bottom_medium {
  margin-bottom:  1.75rem;
}

.container_margin_bottom_large {
  margin-bottom:  2.5rem;
}

.container_margin_bottom_xlarge {
  margin-bottom:  5rem;
}

section {
  width: 100%;
}


  /* Container styles */

.aer_container {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  align-items: stretch;
  align-content: stretch;
  max-width: var(--page_width);
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.aer_column>.aer_container {
  height: 100%;
}

.aer_container .aer_column {
  display: flex;
  flex-direction: column;
  gap: 1.75rem;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  container-type: inline-size;
}

.aer_container .aer_column .frame-type-news_newsliststicky,
.aer_container .aer_column .frame-type-news_categorylist {
  margin-bottom: 1.75rem;
}

.aer_container .aer_column .frame-type-news_newsliststicky {
  padding: 1.25rem;
}

@media screen and (min-width: 28rem) {
  body > .aer_container {
    padding: 0 1.25rem;
  }
}

@container (min-width: 40rem) {

  .two_columns > .aer_column,
  .three_columns > .aer_column,
  .four_columns > .aer_column {
    width: calc(50% - 1rem);
    max-width: calc(50% - 1rem);
    min-width: calc(50% - 1rem);
  }
}

@container (min-width: 50rem) {

  .three_columns > .aer_column,
  .four_columns > .aer_column {
    width: calc(33.33% - 1.334rem);
    max-width: calc(33.33% - 1.334rem);
    min-width: calc(33.33% - 1.334rem);
  }
}

@container (min-width: 60rem) {

  .four_columns > .aer_column {
    width: calc(25% - 1.5rem);
    max-width: calc(25% - 1.5rem);
    min-width: calc(25% - 1.5rem);
  }
}

.container_max {
  max-width: 100rem;
}

.container_xl {
  max-width: 87.5rem;
}

.container_l {
  max-width: 75rem;
}

.container_m {
  max-width: 62.5rem;
}

.container_s {
  max-width: 50rem;
}

.container_xs {
  max-width: 36rem;
}

/* Box Header Settings */

.box_header {
  position: relative;
  width: 100%;
  min-height: 5rem;
  overflow: hidden;
}

.box_header.full_image_height {
  min-height: unset;
}

.box_header_media {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1;
}

.box_header a.box_header_media img {
  transform: scale(1);
  transition: transform 0.25s;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.box_header a.box_header_media:hover img,
.box_header a.box_header_media:focus img {
  transform: scale(1.1);
}

.box_header.full_image_height .box_header_media {
  position: relative;
  width: 100%;
  height: auto;
}

.box_header.full_image_height .box_header_title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.box_header.reduce_image_opacity .box_header_media {
  opacity: 0.25;
}

.box_header_title {
  font-size: 2rem;
  line-height: 1;
  padding: 1.5rem;
  margin: 0;
  color: var(--white);
}

@container (max-width: 48rem) {

  .box_header {
    min-height: 4.25rem;
  }

  .box_header_title {
    font-size: 1.75rem;
    padding: 1.25rem;
  }
}

@container  (max-width: 36rem) {

  .box_header {
    min-height: 3.75rem;
  }

  .box_header_title {
    font-size: 1.5rem;
    padding: 1.125rem;
  }
}

@container  (max-width: 28rem) {

  .box_header {
    min-height: 3.25rem;
  }

  .box_header_title {
    font-size: 1.25rem;
    padding: 1rem;
  }
}

.bg_black {
  background-color: var(--menu_background);
}

.bg_red {
  background-color: var(--primary_color_highlight);
}

.bg_blue {
  background-color: var(--secondary_color);
}

.bg_white {
  background-color: var(--white);

  .box_header_title {
    color: var(--text_color);
  }

  .dropdown_arrow path {
    fill: var(--text_color);
  }
}

.bg_light_red {
  background-color: var(--primary_color_link_hover);
}

.bg_dark_red {
  background-color: var(--primary_color_dark);
}

.bg_light_blue {
  background-color: var(--secondary_color_light);

  .box_header_title {
    color: var(--secondary_color_dark);
  }

  .dropdown_arrow path {
    fill: var(--text_color);
  }
}

.bg_middle_light_blue {
  background-color: var(--secondary_color_middle_light);
}

.bg_middle_blue {
  background-color: var(--secondary_color_middle);
}

.bg_dark_blue {
  background-color: var(--secondary_color_dark);
}

.bg_grey {
  background-color: var(--text_color)
}

.bg_page {
  background-color: var(--body_background);
}

.bg_transparent {
  background-color: transparent;

  .box_header_title {
    color: var(--text_color);
  }

  .dropdown_arrow path {
    fill: var(--text_color);
  }
}


/* Text Settings */

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

/* images */

.content_image {
  width: 100%;
}

.content_image a {
  display: block;
  overflow: hidden;
}

.content_image a img {
  width: 100%;
  transform: scale(1);
  transition: transform 0.25s;
}

.content_image a:hover img,
.content_image a:focus img {
  transform: scale(1.1);
}

.content_image:not(:last-child) {
  margin-bottom: 1rem;
}

.content_image img {
  height: auto;
  display: block;
}

.image_cover {
  object-fit: cover;
}

.image_contain {
  object-fit: contain;
}

.image_h_center {
  object-position: center;
  margin-left: auto;
  margin-right: auto;
}

.image_right {
  object-position: right;
  margin-left: auto;
  margin-right: 0;
}

.image_left {
  object-position: left;
  margin-left: 0;
  margin-right: auto;
}

.image_v_center {
  object-position: center;
}

.image_top {
  object-position: top;
}

.image_bottom {
  object-position: bottom;
}

.image_width_100 {
  width: 100%;
}

.image_width_75 {
  width: 75%;
}

.image_width_50 {
  width: 50%;
}

.image_width_25 {
  width: 25%;
}


/* Dropdown Styles */

.dropdown_body {
  display: none;
}

.dropdown_arrow {
  display: none;
}

.dropdown_arrow path {
  fill: var(--white);
}

.dropdown_header .dropdown_arrow {
  display: block;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  height: 1.5rem;
  width: 1.5rem;
  transition: transform 0.25s;
}

.dropdown_header.active .dropdown_arrow {
  transform: translateY(-50%) rotate(180deg);
}



/* Tabellen Styling */

.contenttable {
  width: 100%;
  border-spacing: 0;
}


.table .contenttable tr {
  display: block;
  padding: 0.25rem 1rem;
  margin: 0.25rem 0;
  width: 100%;
  background-color: var(--secondary_color_light);
}

.table .contenttable tr:last-child {
  margin: 0.25rem 0 0;
}

.table .contenttable tr td:not(:last-child) {
  padding-right: 2rem;
  min-width: 8rem;
}

.table .contenttable tr td .btn {
  margin: 0;
}